<mj-section>
    <mj-column>
        <mj-social icon-size="30px" mode="horizontal">
            <mj-social-element name="facebook" href="http://www.facebook.com/VideoBlobs/"></mj-social-element>
            <mj-social-element name="twitter" href="http://www.twitter.com/VideoBlobs"></mj-social-element>
            <mj-social-element name="pinterest" href="https://www.pinterest.com/VideoBlobs/"></mj-social-element>
            <mj-social-element name="youtube" href="https://www.youtube.com/channel/UCZ0EE5Iz9wQrspR0GghBeBg">
            </mj-social-element>
            <mj-social-element name="tumblr" href="https://videoblobs.tumblr.com/"></mj-social-element>
        </mj-social>
        <mj-text mj-class="legal-text">
            &copy; 2018 - *|CURRENT_YEAR|* {{{ copyrightHolder }}}, {{{ allRightsReserved }}}.
        </mj-text>
        <mj-text mj-class="legal-text">
            {{{ youAreReceivingBecause }}}
        </mj-text>
        <mj-text mj-class="legal-text">
            {{{ address }}}
        </mj-text>
        <mj-text mj-class="legal-text">
            <a style="font-weight:bold;color:white;" href="*|UNSUB|*">{{{ unsubscribe }}}</a> | <a
                style="font-weight:bold;color:white;" href="{{{ privacyPolicyLink }}}"
                target="_blank">{{{ privacyPolicy }}}</a> | <a style="font-weight:bold;color:white;"
                href="{{{ termsOfServiceLink }}}" target="_blank">{{{ termsOfService }}}</a>
        </mj-text>
        <mj-raw>
            *|IF:REWARDS|* *|HTML:REWARDS|* *|END:IF|*
        </mj-raw>
    </mj-column>
</mj-section>